.to-do-list-container {
  width: 300px;
  height: 400px;
  /* border: 1px solid black; */
  display: flex;
  margin: 2rem auto;
  border-radius: 5px;
  background-color: black;
  flex-direction: column;
  box-shadow: 3px 3px 12px #bbbaba;

}

.title {
  width: 100%;
  height: 120px;
  background-color: aliceblue;
  margin-top: 2rem;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.title p {
  color: black;
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
  font-size: 3rem;
  margin: auto;
}

.input {
  padding: 0.3rem;
  display: flex;
  flex-direction: row;
  margin: auto;
}

.btn {
  padding: 0.3rem;
  margin-left: 0.2rem;
}

.items {
  color: white;
  /* text-align: center; */
}

.content-container {
  width: 100%;
  height: 250px;
  overflow: hidden;
}

.content {
  width: 100%;
  height: 250px;
  overflow-y: scroll;
  padding-right: 20px;
}

.items li {
  text-transform: capitalize;
  font-size: 1.1rem;
  list-style-type: decimal;
  /* list-style-position: inside; */
  margin: 0.2rem;
}
.delete-btn {
  background-color: white;
  padding: 0.2rem;
  margin-left: 1rem;
}